{
    "8e5550285278ad3de7a1b74ce06fb4705598f1fe": {
        "string": "Lokalisoi etusivu"
    },
    "61745ee317f1de6400b5ed3fb18cb29a14b45450": {
        "string": "Lokalisoi etusivun kuvaus"
    },
    "6097c6bb47280b60ac54aacd579a008204aa8292": {
        "string": "Tässä voit asettaa vaihtoehtoisen etusivun kuvauksen jokaiselle asennetulle lokalisoinnille. Vaihtoehtoiset kuvaukset tallennetaan plugin_localedescription db-taulukkoon yhtenä rivinä käännöstä kohti. Alkuperäinen kuvaus, joka on asetettu kohdassa Admin|Configure, näytetään aina, kun käyttäjän haluamalle paikalliselle kielelle ei ole käännöstä. Voit kääntää hyvin tietyn kielialueen tai kieliperheen. Esimerkiksi ranska yleisesti tai vain ranska (Kanada) kanadalaisille. Luettelossa tähdellä merkityllä paikannimellä varustetulla paikannimellä on käännös."
    },
    "f870c24fa6f0330378c1664acdcf65887ca231cc": {
        "string": "Jos tyhjennät kuvauksen ja lähetät, poistat tietokantakentän."
    },
    "05dda6bbe8d10fed7c1052f17f05a78389af088b": {
        "string": "Valitse lokalisointi"
    },
    "e4f0e64c08a43d32db5074c9485a82211f259b4e": {
        "string": "Original Admin|Configure description"
    },
    "5b73ca15c70539fb73a4256fb2ab1b325cf3deda": {
        "string": "Puuttuva kieli"
    },
    "b063c50556cf62fd0ffa7c089989f5d173a00622": {
        "string": "Onnistuneesti muokattu ###"
    },
    "44022c6f2b81a5deb5670aec495a2b14ec4608ed": {
        "string": "Järjestelmäsi ei tarjoa paikallistunnuksia. Sinun on asennettava ne, ennen kuin voit kääntää."
    }
}